 &userin
 idotitle=1,titlecolor='def.foreground',
 ptimes=0,
 ptimeunits='h',tacc=120,timezone=-7,iusdaylightrule=1,
 iinittime=1,ifcsttime=1,ivalidtime=1,inearesth=0,
 flmin=.09, frmax=.92, fbmin=.10, ftmax=.85,
 ntextq=0,ntextcd=0,fcoffset=0.0,idotser=0,
 idescriptive=1,icgmsplit=0,maxfld=10,itrajcalc=0,imakev5d=0,
 ncarg_type='pdf'
 /
 &trajcalc
 rtim=15,ctim=6,dtfile=3600.,dttraj=600.,vctraj='s',
 xjtraj=95,90,85,80,75,70,65,80.6,80.6,80.6,80.6,80.6,80.6,
 yitraj=50,55,60,65,70,75,80,77,77,77,77,77,77,
 zktraj=25,25,25,25,25,25,25,27,25,22,19,16,13,
 ihydrometeor=0
 /
===========================================================================
----------------------    Plot Specification Table    ---------------------
===========================================================================
feld=map; ptyp=hb; ouds=solid; oulw=2; cint=10.; mllm=land;>
   mfco=light.cerulean,peach
feld=map; ptyp=hb; ouds=solid; oulw=2; cint=10.; mllm=land
feld=track; ptyp=hb; colr=dark.red; tslb=.014; tynt=6.
feld=tic; ptyp=hb; axlg=0.; axtg=0.
==========================================================================
